## golang-github-bep-imagemeta 0.12.0+dfsg

=== debian/changelog ===
golang-github-bep-imagemeta (0.12.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Exclude testdata images from the Debian package
  * Add comment to d/copyright about image license
  * Disable testing of package

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 28 Sep 2025 16:46:25 +0200

golang-github-bep-imagemeta (0.12.0-1) unstable; urgency=medium

  * Team upload.

  [ Anthony Fok ]
  * Initial release (Closes: #1077638)

  [ Dr. Tobias Quathamer ]
  * Update d/watch to v5
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Use DH_GOLANG_EXCLUDES instead of --no-binaries
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 23 Sep 2025 16:13:16 +0200
