=== debian/control ===
Source: golang-github-bep-imagemeta
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-frankban-quicktest-dev (>= 1.14.5) <!nocheck>,
               golang-github-google-go-cmp-dev (>= 0.5.9) <!nocheck>,
               golang-github-rwcarlsen-goexif-dev (>= 0.0~git20190401.9e8deec),
               golang-golang-x-text-dev (>= 0.16.0)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-imagemeta
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-imagemeta.git
Homepage: https://github.com/bep/imagemeta
XS-Go-Import-Path: github.com/bep/imagemeta

Package: golang-github-bep-imagemeta-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-rwcarlsen-goexif-dev (>= 0.0~git20190401.9e8deec),
         golang-golang-x-text-dev (>= 0.16.0),
         ${misc:Depends}
Description: Go library for reading EXIF, IPTC and XMP image metadata
 github.com/bep/imagedata is a Go library for reading EXIF, IPTC and XMP
 image metadata from JPEG, TIFF, PNG, and WebP files.
 .
 This is about READING image metadata.
 Writing is not supported, and never will.
 .
 The output of this library is tested against exiftool -n -json.
 This means, for example, that:
 .
  * We use f-numbers and not APEX for aperture values.
  * We use seconds and not APEX for shutter speed values.
  * EXIF field definitions are fetched from this table:
    https://exiftool.org/TagNames/EXIF.html
  * IPTC field definitions are fetched from this table:
    https://exiftool.org/TagNames/IPTC.html
  * The XMP handling is currently very simple, you can supply your own
    XMP handler (see the HandleXMP option) if you need more.
 .
 There are some subtle differences in output:
 .
  * Exiftool prints rationale number arrays as space formatted strings
    with a format/precision that seems unnecessary hard to replicate,
    so we use strconv.FormatFloat(f, 'f', -1, 64) for these.
