## golang-github-bep-imagemeta 0.14.0+dfsg

=== debian/changelog ===
golang-github-bep-imagemeta (0.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.14.0+dfsg
  * Remove Priority: optional from d/control
  * Update Standards-Version to 4.7.3

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 30 Jan 2026 22:44:17 +0100
