=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-bep-imagemeta
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +10,7 @@
                golang-github-rwcarlsen-goexif-dev (>= 0.0~git20190401.9e8deec),
                golang-golang-x-text-dev (>= 0.16.0)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-imagemeta
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-imagemeta.git
 Homepage: https://github.com/bep/imagemeta
