=== debian/watch ===
Version: 5

Template: Github
Owner: bep
Project: imagemeta
Dversion-Mangle: auto
Repacksuffix: +dfsg
Compression: xz
