## golang-github-bep-imagemeta 0.17.0+dfsg

=== debian/changelog ===
golang-github-bep-imagemeta (0.17.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.17.0+dfsg

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 27 Feb 2026 18:03:50 +0100
